/************Section rotatingbanner.css ********************/
/**Fix for IE transparency**/
.transparentIEold{
    filter:alpha(opacity=70);
}
.transparentDiv{
    background-color: #3E3633;
    height: 42px;
    opacity: 0.7;
    padding-right: 20px;
    position: absolute;
    bottom: 0px;
    width: 700px;
}
.townrotatingbanner .transparentDiv{
  width:460px;
}
.info-bar{
  color: #FFFFFF;
  font-weight: normal;
  height: 32px;
  padding: 0 0 3px 20px;
  position: absolute;
  bottom: 0px;
  font-size: 12px;
  line-height: 16px;
}
.info-bar2{
    top: 459px;
    width: 460px;
}
.slideshow{
    height: 280px;
    width: 720px;
}
.slideshow{
    position: relative;
}
.townrotatingbanner {
  width:480px;
  margin-bottom:10px;
}
.slideshow ul{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
.bottom.text p a{
   font-size: 1.7em;
   margin-bottom: 6px;
   margin-top: 10px;
  color:#ffffff;
  text-decoration:none;
}
.bottom.text span{
   font-size: 12px;
   font-weight: normal;             
}
.indicator-list div {
    background: url(def.png) repeat scroll 0 0 transparent;
    float: left;
    height: 7px;
    margin-left: 8px;
    width: 7px;
}
.indicator-list{
   right: 18px;
   position: absolute;
   bottom: 17px;
   cursor: pointer;
}
.townrotatingbanner .indicator-list{
  right:10px;
}
.indicator-list div.selected{
   background: url(over.png) repeat scroll 0 0 transparent;
}

.small-img-info
{
    width: 479px;
    background-color: black;
    bottom: 0;
    height: 70px;
    opacity: 0.4;
    padding-right: 0px;
    position: absolute;
}

.event-image-container .info-bar
{
  height:60px;
}
/************Section rotatingbanner.css ********************/